.field--name-field-paragraphs h2:first-child {
  border-top: none !important;
  padding-top: 0 !important;
}
.field--name-field-paragraphs h2:last-child,
.field--name-field-paragraphs h3:last-child,
.field--name-field-paragraphs h4:last-child {
  margin-bottom: 0 !important;
}
.field--name-field-paragraphs h2 + h3,
.field--name-field-paragraphs h3 + h4 {
  margin-top: 0 !important;
}
.field--name-field-paragraphs h3 + .paragraph--type--event .content-entity,
.field--name-field-paragraphs h4 + .paragraph--type--event .content-entity {
  padding-top: 0 !important;
}
.field--name-field-paragraphs .paragraph--type--event + .paragraph--type--basic,
.field--name-field-paragraphs .paragraph--type--event + .paragraph--type--event,
.field--name-field-paragraphs .paragraph--type--basic + .paragraph--type--basic,
.field--name-field-paragraphs .paragraph--type--basic + .paragraph--type--event {
  margin-top: 16px;
}
.field--name-field-paragraphs.is-trimmed::after {
  content: ' ';
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.9) 100%);
}
